These are chat archives for dronekit/dronekit-android

5th
Jun 2016
Azrin Aris
@azrin1972
Jun 05 2016 10:16
Hello everyone. I'm trying to setup my Android studio to compile Tower but I'm running into too many obstacle. Not sure it so complex. I'm using AS 2.1 stable version. Upon opening the gradle project, it ask me to upgrade and once I did, got Error:Authentication scheme 'all'(Authentication) is not supported by protocol 'file'. Now I'm stuck not knowing what to do. Can anyone help me on this?
[IPSA] Chris de Claverie
@MagixKiller
Jun 05 2016 12:52
(same problem here)
Fredia Huya-Kouadio
@ne0fhyk
Jun 05 2016 19:43
@azrin1972 @MagixKiller change your build variants to devDebug to build succesfully
@pablomar13 what issues are you having with the LinkListener?